a img {border: none; }

a, #navEZPagesTOC ul li a {
        color:#032140;
        text-decoration:none;
        }
 
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

        }

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
        
        }

.attribsSelect{ padding:0 5px 0 0;}

.biggerText {

        }

#gender-male, #gender-female, #email-format-text{ margin-left:8px;}
.information{ padding:8px 0 0 16px;}

CODE {
        font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:13px; color:#032140;
        }

FORM, SELECT, INPUT {
       
        }
FORM	{margin:0px; padding:0px;}

TEXTAREA {
        margin: auto;
        display: block;
        width: 95%;
        }

input:focus, select:focus, textarea:focus {

        }

FIELDSET {
        padding: 0.5em;
        margin: 0.5em 0em;
		border:1px solid #E1E1E1;
        }

LEGEND {
        font-weight: bold; padding:0 5px; color:#032140;
        }

LABEL, h4.optionName {
        
        }

LABEL.checkboxLabel, LABEL.radioButtonLabel {
		margin-left:5px;
        }

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
        float: left;
        }

LABEL.inputLabel {
        width: 11em;
        float: left;
		padding-left:10px;
        }

LABEL.inputLabelPayment {
        width: 15em;
        float: left;
		padding:4px 0 4px 0;
        }

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
        width: 12em;
        float: left;
        }

P, ADDRESS, #contactUsNoticeContent {
        padding: 0.5em;
        }

ADDRESS {
        font-style: normal;
        }

.clearBoth {
        clear: both;
        }

HR {
	color:#C1C1C1;
	border:0; border-top:1px solid #E1E1E1;
	margin:5px 0px;
}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
        line-min-height: 1.8em;
        padding: 0.2em;
        
        }

.messageStackWarning, .messageStackError {
        color:#FF0000; 
        }

.messageStackSuccess {
        background-color: #F1F6E6;
        color:#032140;
        }

.messageStackCaution {
        background-color: #FFFF66;
        color:#032140;
        }

/*wrappers - page or section containers*/
#mainWrapper {
        text-align: left;
        vertical-align: top;
        }

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
        }

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
       
        } 

#tagline {
        color:#032140; margin-top:10px;
        font-size: 12px;
        text-align : center;
        vertical-align: middle;
        }

#sendSpendWrapper {
        border: 1px solid #cacaca;
        float: right;
        margin: 0em 0em 1em 1em;
        }

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
        margin: 0;
		color:#032140;
        }
.floatingBox a {color:#032140;}

.wrapperAttribsOptions { display:block;
        margin: 0.3em 0em;
        }

/*navigation*/
#sorter {margin:10px 10px -15px 10px;}
.navSplitPagesResult {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:10px;}
.navSplitPagesResult a {color:#161616;}
.navSplitPagesLinks {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:10px;}
.navSplitPagesLinks a {color:#161616;}
.navNextPrevCounter {
        margin: 0em;
        font-size: 0.9em;
        }
.navNextPrevList {
        display: inline;
        white-space: nowrap;
        margin:0px 2px 3px 0px;
        list-style-type: none;
        }
.navNextPrevWrapper{
		margin-bottom:2px;
		}


#navEZPagesTOCWrapper {
        font-weight: bold; float:inherit;
        min-height: 1%;
		padding:0.5em;
		margin:5px 0px;
        border: 1px solid #E1E1E1;
        }

#navEZPagesTOC ul {
        margin: 0;
        padding:  0.5em 0em;
        list-style-type: none;
        line-min-height: 1.5em;
        }

#navEZPagesTOC ul li {
        white-space: nowrap;
        }

#navEZPagesTOC ul li a {
        padding: 0em 0.5em;
        margin: 0;
        }

#navMainSearch, #navCategoryIcon {
        margin:5px 5px 0 0px;
        }



#navEZPagesTop {
        
        }


/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
        vertical-align: top;
        }

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
        /*font-size: 1.2em;*/
        /*padding: 0.5em;*/
        }
.content	{
		margin:0;
		}

.alert {
        color: #FF0000;
        margin-left: 0.5em;
		margin-right:5px;
        }
.advisory {}
.important {
        font-weight: bold;
		margin:5px;
        }
.notice {}
.rating{}
.gvBal {
        float: right;
        }
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
        padding: 0em;
        }

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
        font-size: 0.9em;
        }

/*Shopping Cart Display*/

.tableHeading TH {

        }

.tableHeading, #cartSubTotal { 
      
	  }


.tableRow, .tableHeading, #cartSubTotal {
        min-height: 2.2em;
        }

.cartUnitDisplay, .cartTotalDisplay {
        text-align: right;
        padding-right: 0.2em;
        }

#scUpdateQuantity {
        width: 2em;
        }

.cartQuantity {
        width: 4.7em;
        }

.cartNewItem {
        color:#032140;
        position: relative;  /*do not remove-fixes stupid IEbug*/
        }

.cartOldItem {
        /*do not remove-fixes stupid IEbug*/
        }

.cartBoxTotal {
        text-align: right;
        font-weight: bold;
        }

.cartRemoveItemDisplay {
        width: 3.5em;
        }

#cartAttribsList {
        margin-left: 1em;
        }

#mediaManager {
width: 50%; 
margin: 0.2em;
padding: 0.5em;
}


#cartBoxListWrapper ul, #ezPageBoxList ul {
        list-style-type: none;
        }

#ezPageBoxList li, .cartBoxTotal {
        margin: 0;
        padding: 0.2em 0em;
        } 

.totalBox {
        width: 5.5em;
        text-align: right;
        padding: 0.2em;
		color:#F00; font-weight:bold; font-size:14px; line-height:1em;
        }

.lineTitle, .amount {
        text-align: right;
        padding: 0.2em;
        }

.amount {
        width: 5.5em;
        }

/*Image Display*/


.categoryIcon {}

/*Attributes*/
.attribImg {
        width: 20%;
        margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

        }

/*sideboxes*/
.columnLeft {}
.columnRight {}






.sideBoxContent {
        }



.rightBoxHeading {
        margin: 0em;
        background-color: #663366;
        padding: 0.2em 0em;
        }

h3.leftBoxHeading a:hover {
        color: #FFFF33;
        text-decoration: none;
        } 

h3.rightBoxHeading a:hover {
        color: #FF0000;
        text-decoration: none;
        }

.rightBoxContent {
        margin-bottom: 1em;
        }

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

       width:auto;
        }
.categoryListBoxContents a {text-decoration:none; color:#C00505; text-align:center;}

.cartTotalsDisplay{

}


#bannerboxHeading {
        background-color: #0000CC;
}

#upProductsHeading {
        text-align: left;
        }

#upDateHeading {
        text-align: right;
        }

/*misc*/
.back {
        float: left;
        }

.forward {
        float: right;
        }

.bold {
        font-weight: bold;
        }

.rowOdd {
        
        min-height: 1.5em;
        vertical-align: top;
        }

.rowEven { padding:5px 5px 5px 5px;
        
        min-height: 1.5em;
        vertical-align: top;
        }

CAPTION {
        /*display: none;*/
        }

#myAccountGen li, #myAccountNotify li {
        margin: 0;
        } 

.accountTotalDisplay, .accountTaxDisplay {
        width: 20%;
        text-align: right;
        /*vertical-align: top*/
        }

.accountQuantityDisplay {
        width: 10%;
        vertical-align: top
        }

TR.tableHeading {
        min-height: 2em;
        }

#siteMapList {
        width: 90%;
        float: right;
        }
#siteMapList ul{ list-style:circle;}

.ratingRow {
        margin: 1em 0em 1.5em 0em; margin-left:12px; 
        }

LABEL#textAreaReviews {
        font-weight: normal;
        }


/*!!!!!!!!!*/
#gvFaqDefaultMainContent{margin:10px 15px 15px 15px;}
#gvFaqDefaultContent{margin:0 5px 0 5px;}
#reviewsDefaultNoReviews{margin:0 5px 5px 5px;}
#createAcctSuccessMainContent{ margin:5px;}

.main_block {margin:20px;}

.ee	{text-decoration:line-through;}






/*  --------------- PRICES ---------------  */

.normalprice, .productSpecialPriceSale {
        
}
		





/*  --------------- BUTTONS ---------------  */

.buttonRow, .buttonRow2 { 
		margin:0;
		padding:7px 0;
}

.buttonRow input, .buttonRow2 input, .buttonRow3 input {border:none; padding:0; background:none;}


/*****首页最新，推荐，所有产品列表样式**/
.right_top{ padding:0px 5px; height:auto; background:url(../images/menutop.gif) repeat-x left bottom; height:34px; margin-bottom:0px;}
.right_top h3{ font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 8px 0 0 4px;
    text-transform: uppercase; color:#000;}

.mid_img{ width:165px; height:290px; float:left; margin-left:2px; margin-right:2px; display:inline; padding:5px; border:1px #ccc solid;  text-align:center; margin-bottom:3px;margin-top:5px; color:#F00;}

.mid_img:hover{ border:1px #200C12 solid;}

.mid_img a{ color:#000; text-decoration:underline }
.mc_img_top{ width:168px;  height:158px; }
.mc_img_top2{ width:168px; height:55px;}
.mc_img_top2 a{ font-size:12px; line-height:18px; color:#000;}
.mc_img_top2 a:hover{ color:#000; text-decoration:underline}

.mc_img_top3{ width:120px; height:27px; background:#000; margin:auto;}
.mc_img_top3 a{ font-size:15px; line-height:27px; color:#fff; font-weight:bold;}
.mc_img_top3 a:hover{ color:#ddd; text-decoration:underline;}

.featureprice {
    color: #FF0000;
    font-weight: bold;
}
/*****首页最新，推荐，所有产品列表样式**/

/**购物车**/
.indexb_mid_left_bottom2{width:200px;background-color:#fff; padding:8px; text-align:center;}
.gwc_txt{
	font-size: 13px; line-height:20px; color: #000; text-decoration: none;}

.lbzw-red{ font-size: 13px; line-height:20px; color: #ff0000; text-decoration: none;}
.cartOldItem,.cartNewItem{ color:#fff;}
#cartBoxListWrapper li a:hover{ text-decoration: underline;}
.cartBoxTotal{ color:#FF6600}

#shoppingCartDefault .mid_img{ width:200px; height:290px; float:left;  background:#fff; margin-left:15px; display:inline; padding:5px; border:6px #bebebe solid;  text-align:center; margin-bottom:20px; color:#FF6600; font-weight:bold; margin-right:0px;}
#shoppingCartDefault .mid_img:hover{ border:6px #200C12 solid; }
#shoppingCartDefault .mid_img:hover a{ color:#666; text-decoration:underline }
#shoppingCartDefault .mc_img_top{ width:200px;  height:200px; }
#shoppingCartDefault .mc_img_top2{ width:200px; }
#shoppingCartDefault .mc_img_top2 a{ font-size:12px; line-height:18px; color:#000;}
#shoppingCartDefault .mc_img_top2 a:hover{ color:#666; text-decoration:underline}
/**购物车**/ 
#navSuppWrapper {
    height: auto;
    line-height: 30px;
    margin: auto;
    padding: 20px 0px 0;
    width: 1000px;

}
#navMainWrapper, #navSuppWrapper {
    color: #333333;
    height: 1%;
	margin:auto;
	padding-top:10px;
	background-color:#FFF;
}

#navMain ul, #navSupp ul, #navCatTabs ul {
    line-height: 1em;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
    display: inline;
}
#siteinfoLegal {
    height: auto;
    line-height: 30px;
    margin: auto;
    padding: 10px 0px 0px 0px;
    width: 1000px;
	text-align:center;
}


.gwd_left{  margin:0px; float:left; border:1px solid #ccc; padding:0px;}
.gwd_left_top2_left{width:350px; text-align:center; float:left}
.gwd_right_top{
	float:left;
	margin-top:10px;
	text-align:left;
	width: 360px;
}
.gwd_right_top1,.gwd_right_top3,.gwd_right_top4,.gwd_right_top5,#cartAdd{ padding-left:10px; padding-right:10px; text-align:left}

.gwd_right_top1{min-height:60px; line-height:30px; background:#EBEBEB; text-align:left; font-size:16px; color: #000; font-weight bold; }
.gwd_right_top1 h1{font-size: 16px; color: #000; font-weight: bold; }


.gwd_right_top3{ height:auto; text-align:left; margin-top:10px;}
.gwd_right_top3_mj_right,.gwd_right_top3_mj_left{height:auto; text-align:left; }
.gwd_right_top3_mj_right{font-size: 25px; font-weight: bold; color: #DA3000;  text-align:left; text-decoration: none;}
.gwd_right_top3_mj_left{font-size: 25px; font-weight: bold; color: #2f2f2f;  text-align:left; text-decoration: line-through; }
.gwd_right_top3_mj_right span{ font-size: 25px; font-weight: bold; color: #2f2f2f;  text-align:left; }
.gwd_right_top3_mj_right .normalprice{ font-size:18px; color:#CCCCCC; text-decoration:line-through; clear:both}
.gwd_right_top3_mj_right .productSpecialPrice{ font-size:24px; color:#DA3000; clear:both}
.gwd_right_top3_mj_right .productPriceDiscount{ font-size:18px; display:block; text-align:left; margin-top:5px; clear:both}
 
.gwd_right_top_left{ float:left}
#freeShippingIcon{ float:left; margin-left:20px; display:inline; margin-top:15px;}

#productDetailsList li a{ color:#032140; font-weight:bold}
#productDetailsList li { color:#032140; line-height:25px; font-weight:bold; padding:0px; margin:0px;}

.gwd_right_top5{  height:auto; font-size: 13px; color: #424140; text-align:left;}
.gwd_right_top5_left,.gwd_right_top5_right{ float:left}
.gwd_right_top5_left{ margin-top:12px;}
.gwd_right_top5_right{ margin-left:25px; display:inline; margin-top:8px;}
#cartAdd {float:right; text-align:left; border:1px solid #ccc; padding-bottom:15px; width:95%; line-height:25px;  margin-top:8px;}
#cartAdd p{ color:#F00; font-weight:bold}
#cartAdd b{ color:#000; font-weight:bold; margin-right:5px; display:inline}
#cartAdd .cartAdd_txt{ height:25px; line-height:25px; width:80px; padding-left:5px; font-size:14px}


.gwd_right_center_zw{ padding:0px 10px 10px 10px; margin:0px; font-size: 13px; line-height:25px;  color: #525252; text-align:left; margin-top:8px; }
.gw_mid{height:auto; margin:0 auto; margin-top:0px; margin-bottom:20px; width:705px;}
.gw_mid1{height:31px;}
.gw_mid1_left{ width:39px; height:31px; background:url(../images/gw-mid_left.jpg) no-repeat; display:block; float:left;}
.gw_mid1_cen{ width:149px; height:31px; line-height:27px; background:url(../images/gw-mid_bg.jpg) repeat; display:block; float:left; text-align:center; color:#000; font-weight:bold}
.gw_mid1_cen h1{ font-size:16px; color:#fff;}
.gw_mid1_right{ width:508px; height:31px; display:block; float:left;}
.gw_mid2{ height:auto; line-height:25px; padding:10px; border:1px solid #d2d2d2; border-top:none; border-bottom:none; margin-left:1px; }
.gw_mid2 h1{font-size:13px;  color:#000000; font-weight:normal;}
.gwpic_mid{ height:auto; margin-top:12px; }
.more{ padding-left:2px;}



.gwd_right_center_zw{padding:0px 10px 10px 10px; margin:0px; font-size: 13px; line-height:25px;  color: #525252; text-align:left; }
.gw_lb{ height:25px; line-height:25px; background:url(../images/gw-jt.jpg) no-repeat 12px center; padding-left:40px; text-align:left;}
.commInfo{ margin-bottom:15px; margin-top:5px;}
.pl_txt{ line-height:22px; padding-left:12px; padding-bottom:10px; text-align:left}


fieldset {border: solid 1px #ccc;padding: 15px 20px 30px 20px;color: #333;margin-bottom: 20px !important;border-image: initial;	border-radius:5px;}
legend{border: solid 1px #ccc;padding: 10px 20px;color: #333;margin-bottom: 15px;border-image: initial;border-radius:5px;}
input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city,#dob,#password-new,#password-confirm,input#postcode, input#state, input#telephone, input#fax, input#email-address, input#contactname {width:350;margin: 4px 0 3px; padding:2px 5px; line-height:25px;border: solid 1px #ccc; background:none;vertical-align: middle;border-radius:3px; color:#333;}
#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {color: #111;font-size: 17px;line-height: 18px;text-transform: uppercase;font-weight: bold;padding: 18px 0 16px 20px;}
#cartContentsDisplay {border-left:1px solid #E1E1E1;}
#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}
#cartContentsDisplay th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#cartContentsDisplay th a {color:#000;}
#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td.cartTotalDisplay {color:#a1ad0e;font-size:14px;line-height:18px;}
#cartContentsDisplay td #cartImage {float:left; display:block; border:solid 1px #eceaea;  margin:0 1em 0.5em 1em; padding:10px 0; width:120px; margin-top:6px;}
#cartContentsDisplay td #cartImage img { width:100px;}
#cartProdTitle{  float:left;  display:block;  background:#fbfbfb; text-align:left;padding-left:10px; color:#000; font-size:14px; margin-top:6px;}
#cartProdTitle a{ color:#000; font-size:14px}
#cartContentsDisplay a{ text-decoration:none;}
#cartContentsDisplay td a {color:#000;}
#cartContentsDisplay td a:hover { color:#000; text-decoration:underline}
select, textarea {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: normal;color: #999;border: 1px #ccc solid ;border-image: initial;}

fieldset .information{padding:0; width:410px; line-height:25px; font-size:12px; color:#000; margin-bottom:10px;}


.table_top{ width:770px; height:31px;  line-height:31px; padding-left:10px; text-align:left; background:url(../images/right-bg.jpg) no-repeat; display:block; float:right; margin-top:20px;}
.table_top h1 a{color:#000; font-size:16px; font-weight:bold; }
.table_top h1 a:hover{color:#D35A45; }

.table_width{width:798px; height:1733px; vertical-align: middle; border-top: 3px solid #5F473B; border-left: 1px solid #D5C8B7; border-right: 1px solid #D5C8B7; border-bottom: 1px solid #D5C8B7; }

.news_list_pro .right_pic{ width:176px; height:269px; float:left;  border:1px #c0c0c0 solid; display:inline; padding:20px; margin:0 2px; text-align:center; margin-left:20px; display:inline; margin-top:15px;}

.right_pic{ width:190px; height:269px; float:left;  border:1px #c0c0c0 solid; display:inline; padding:20px; margin:0 2px; text-align:center; margin-left:20px; display:inline; margin-top:15px;}
.right_pic{ color:#999999;}

.right_pic a{  line-height:20px; font-size:12px; color:#525252; font-weight: normal;}
.right_pic a:hover{color:#000000; text-decoration:underline}



.news_top{ height:25px; line-height:25px; border-bottom:2px #000000 solid; margin-bottom:2px; text-align:left; padding-left:20px; }
.news_top h1{ font-size:13px; color:#333; font-weight: normal;}
.news_top h1 a{ font-size:13px; color:#333; font-weight: normal;}
.news_top h1 a:hover{ color:#000;}
.news_mid{ width:380px; height:50px; line-height:50px; text-align:left; background:#dedede; padding-left:20px; float:left;}
.news_mid h1{ font-size:25px; color:#000000;}
.news_mid2{ width:360px; height:40px; padding-top:10px; text-align:right; background:#dedede; padding-right:20px; float:right; }

.news_ta{ width:740px; height:100%; line-height:30px; text-align:left; padding:20px;}
.news_ta h1 a{ font-size:13px; color:#000000; font-weight: normal;}
.news_ta h1 a:hover{ color:#f60; }
.news_ta h2{font-size:13px; color:#666; font-weight: normal; text-decoration:underline;}
.news_ta h3{font-size:13px; color:#000000; font-weight: normal;}
.news_zw{ width:740px; height:100%; line-height:30px; text-align:left; padding:20px;}
.news_zw h1 a{ font-size:13px; color:#c00; font-weight: normal; text-decoration:underline;}
.news_zw h1 a:hover{color:#f60; }

/
.table_top3{  height:31px;  line-height:31px; padding-left:25px; text-align:left; display:block;}
.table_top3 h1{ font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000000; padding-left:10px; text-align:left;}

.right3{  height:auto; text-align:left; line-height:25px; padding:10px; font-size:13px; color:#333333; }


.right4{  height:30px; border-bottom: 1px solid #E5E5E5; margin-top:10px; padding-bottom:5px;}
.right4_left{  height:30px; line-height:30px; float:left; text-align:left; padding-left:17px; font-size:12px; color:#000; font-weight:normal;}
.right4_left a{ font-size:12px; color:#fff; font-weight:normal;}
.right4_left a:hover{ color:#CC0000;}

.right4_right{ padding-top:3px; float:right; text-align:right;}
.right4_right a{background:#fff;padding:7px; padding-top:0px; padding-bottom:0px; display:block;text-align:center;line-height:22px;border:1px solid #999;color:#000;margin:0 3px; float:left}
.right4_right .current{ padding: 0 7px; padding-top:0px; padding-bottom:0px; display:block;text-align:center;line-height:22px;float:left;color:#fff;background:#000;text-decoration:underline; border:1px solid #999;}
.right4_right a:hover{ padding: 0 7px; padding-top:0px; padding-bottom:0px; display:block;text-align:center;line-height:22px;float:left;color:#fff;background:#000;text-decoration:underline; border:1px solid #999;}


.tableb_mid_right_center_fk{width:100%; padding:5px; margin:0px; text-align:center; }
.tableb_mid_right_lb_fk{margin:0px; text-align:center;}
.tableb_mid_right_lb{
	border: 1px solid #CCCCCC;
    float: left;
    height: 310px;
    margin: 5px;
    width: 168px;
	text-align:center;
	}
.price{ color:#F00;  font-size:14px; line-height:20px; vertical-align:text-bottom;}
.featureimg{ height:160px;}
.pricenp{ height:25px;}
.pricenp1{ height:50px;}
.featurename{ height:70px;}
.tableb_mid_right_lb:hover{border:#ccc 1px solid;}
.tableb_mid_right_lb:hover a{ color:#000000; text-decoration:underline}
.tableb_mid_right_lb_img{width:168px; height:150px; text-align:center}
.tableb_mid_right_lb_img_fk{width:168px;  padding:0px; text-align:center;}
.tableb_mid_right_lb_img_fk a{ font-size:12px; color:#525252; font-weight: normal; line-height:18px;}
.tableb_mid_right_lb_img_fk a:hover{ color:#000000; text-decoration:underline}


.b_mid_right_mid1{ 
border: 1px solid #CCCCCC;
    float: left;
    height: 310px;
    margin: 5px;
    width: 168px;
	text-align:center;
}
.b_mid_right_mid1:hover{ border:#200C12 1px solid;}
.b_mid_right_mid1 h3.itemTitle a{ color:#525252; text-decoration:none; font-size:12px; font-weight:300; line-height:18px;}
.b_mid_right_mid1:hover h3.itemTitle a{ text-decoration:underline; font-size:12px; font-weight:300; line-height:18px; color:#000}
.b_mid_right_mid1 h3.itemTitle a:hover{ color:#000; text-decoration:underline}

.ta_pic{border: 1px solid #CCCCCC;
    color: #FF0000;
    display: inline;
    float: left;
    height: 320px;
    margin: 5px 4px 3px;
    padding: 5px;
    text-align: center;
    width: 164px;}
.ta_pic:hover{border:#200C12 1px solid;}
.ta_pic:hover a{color:#000; text-decoration:underline}
.ta_pic a{ font-size:12px; color:#525252; font-weight: normal; line-height:18px;}
.ta_pic a:hover{color:#000000; text-decoration:underline}
.itemTitle{ height:70px;}


.price,.right_pic,.productSpecialPrice{ color: #FF0000;
    font-size: 13px;
    font-weight: bold;}
.normalprice{ color:#000000; font-weight:bold; text-decoration: line-through;}
.right_pic:hover a{ text-decoration:underline}
.productPriceDiscount{ color: #373737;
    font-size: 12px;}




.right1{  height:30px; text-align:left; margin-bottom:10px; padding-left:16px;}
.right1 h1 a{ font-size:12px; line-height:30px; float:left; color:#000000; font-weight:normal; display:block; }
.right1 h1{ font-size:12px; line-height:30px; float:left; color:#000000; font-weight:normal; display:block; }
.right1 h1 a:hover{ color:#10BEAF;}




.sm h1{ font-size:16px; color:#CC863F; line-height:35px; height:35px; text-align:left;}
.gwfk h1{ font-size:13px; font-weight:normal; color:#333; line-height:25px; text-align:left;}
.fk{ margin-bottom:30px;}

#shipmain{ height:50px; background:#FFF; text-align:center;}
#shipmain a{ margin-right:20px; display:inline}
#shipmain2{ text-align:center; margin-left:12px; height:110px;}
#shipmain3{ margin-top:10px;}
#shiphead2{ height:90px; background:url(../images/gw-banner.jpg) no-repeat; }
#featuredProducts,#whatsNew,#specialsDefault{ margin:0px;}
#cartSubTotal .price{ color:#F00; font-size:16px}

#head {
    color: #000;
    float: left;
    width: 100%;
	}
#head p {
    float: left;
    line-height: 12px;
    text-indent: 20px;
}
P, ADDRESS {
    padding: 0.5em;
}

#head ol {
    float: right;
    padding: 5px 15px 0 0;
    text-transform: uppercase;
}
ul, ol, li {
    list-style-type: none;
}

#head ol li {
    float: right;
    padding: 0 5px;
}

#head a {
    color: #4C2F07;
}


h1, h2, h3, h4, h5, h6 {
    margin: 0px 3px;
}
h1 {
    padding: 0 0 5px 20px;
}

#head form {
    float: right;
}


#Gstr {
    border: 1px solid #ccc;
    float: left;
    font-family: Arial;
    height: 17px;
    line-height: 17px;
    padding: 3px 6px;
    width: 200px;
}

#cur {
    float: right;
    font-family: Arial;
    width:250px;
    padding: 5px 20px 0 0px;
}
#top{width:1000px; margin:auto; float:left;}
.lodin{ width:1000px; margin:auto;}
.logobg{ width:220px; height:74px; float:left;}
.logoms{ width:450px; float:left;}
.logobg1{ float:right; padding-top:10px; width:280px;}
.searcahb{float:right;padding: 15px 20px 0 0px;}

.currentabc{ width:280px; float:right;}
#navCatTabsWrapper{ margin-top:10px;}
#navCatTabs{  background:url(../images/menutop.gif) repeat-x left bottom; height:35px;}
#go {
    border: 0 none;
    float: right;
}

#head form {
    float: right;
}

FORM, SELECT, INPUT {
    display: inline;
    font-size: 1em;
    margin: 0.1em;
}

#navCatTabsDropdown li 

{ 

	float:left;

	position:relative;

}

#navCatTabsDropdown ul li a{ 

    display: block;

 

    padding: 0 16.4px;

    text-align: left;

    text-decoration: none; }

#navCatTabsDropdown * li ul

{    background-color: #FFFFFF; width:200px;

	visibility:hidden;

	position:absolute;

	z-index: 100;

}
#navCatTabsDropdown ul li ul li{ width:100%; }

#navCatTabsDropdown ul li ul li a{ text-align:left; padding:5px; margin:0px; font-size:12px; color:#333333;    background: url("../images/arrow_icon_red.gif") no-repeat scroll 8px 7px transparent; }

#navCatTabsDropdown * li:hover ul 

{ border-left:1px solid #CAAC86;border-right:1px solid #CAAC86; border-bottom:1px solid #CAAC86; ;

	visibility:visible;

	background-color: #ffffff;

 

	white-space:nowrap;

}

#navCatTabsDropdown ul li ul li a:hover{ background:#963;}

.nav a.category-top{  color: #FFFFFF;

    font-size: 12px;

    font-weight: bold;

 

    margin: 0 20px;

    text-align: center;

}
.content p{ line-height:22px; margin-top:15px;}
.fotbanner{ margin-bottom:10px;border-top: 1px solid #E5E5E5;}
#global {
    height: 26px;
	line-height:20px;
}
#global ul{ padding:0px; margin:0px;}

#global li {
    float: left;
    margin: 5px 0 0;
}
.first {
    border-left: medium none !important;
    border-top: medium none !important;
}

#global .last {
    float: left;
    margin: 3px 0 0;
}
.last {
    border-bottom: medium none !important;
    border-right: medium none !important;
}

.b, a.b:link, a.b:visited {
    font-weight: bold;
}

#search_header {
    background: url("../images/search_bg.gif") no-repeat scroll left top transparent;
    margin: 15px 0 0 100px;
	height:42px;
    padding: 7px 13px 10px 10px;
}

#search_header #keyword {
    border: medium none;
    color: #A9A9A9;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
}

#shopping_cart_header {
    background: url("../images/shopping_cart_bg.gif") no-repeat scroll 0 0 transparent;
    line-height: 32px;
    margin-top: 20px;
    padding-left: 45px;
}


#shopping_cart_header a {
    color: #990000;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}

input {
    vertical-align: middle;
}
FORM, SELECT, INPUT {
    display: inline;
    font-size: 1em;
    margin: 0.1em;
}

#header_nav {
    background-color: #960D0D;
    background-image: url("../images/header_nav_bg.gif");
    background-repeat: repeat;
    border-radius: 4px 4px 4px 4px;
    clear: both;
    font-family: Verdana,helvetica,sans-serif;
    height: 39px;
}
#header_nav ul {
    float: left;
	padding:0px;
	margin:0px;
}
#header_nav li {
    float: left;
}


#header_nav li.first a {
    background-image: url("../images/header_nav_first_bg.gif");
}
#header_nav li a {
    background-image: url("../images/header_nav_li_bg.gif");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 36px;
    padding: 0 15px 3px;
}
#header_nav li a:hover {
	background-position: left bottom;
	text-decoration:none;
	}
